import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { PlMajorCourseComponent } from './pl-major-course.component';

describe('PlMajorCourseComponent', () => {
  let component: PlMajorCourseComponent;
  let fixture: ComponentFixture<PlMajorCourseComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ PlMajorCourseComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(PlMajorCourseComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
